<?php

require_once ('fpdf.php') ; 

class PDF extends FPDF
{
//Cabecera de pagina
function Header()
{
    //Logo
    $this->Image('./logo/Nota_de_credito.jpg',7,8,200);
    $this->Ln(5);	
	  // $this->Image('logo/logo.jpg',12,10,33,23);
    $this->Ln(5);	
}

//Pie de pgina	
function Footer()
{
    $this->SetFont('Arial','',6);
	$this->SetY(-21);
	$this->Cell(0,10,' ',0,0,'C');
	$this->SetY(-12);
    //$this->Cell(0,10,'Pagina '.$this->PageNo().'',0,0,'C');	
}

}
?>